package com.sifang.modules.customer.constant;

public class HRFileCode {
    String code;
    String name;
    String step; // 阶段：1.建档进件 3.并网进件

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStep() {
        return step;
    }

    public void setStep(String step) {
        this.step = step;
    }
}
